onEvent("recipes", event => {
  event.remove({output: 'industrialforegoing:dissolution_chamber'})
  event.shaped('industrialforegoing:dissolution_chamber', [
    'PCP',
    'BFB',
    'GDG'
  ], {
    P: 'pneumaticcraft:plastic',
    C: '#forge:chests',
    F: 'industrialforegoing:machine_frame_pity',
    B: 'minecraft:bucket',
    G: 'mekanism:ingot_refined_glowstone',
    D: 'thermal:diamond_gear'
  })
})